Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 12:51:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Hello</font></font><div><br></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">What is the update? Its nearly 20 days. Still I am NOT able to cancel my order and get refunded. Why are you cheating on people like this. As your team said I am on the priority list but still it's getting delayed. Is it how you are treating priority customers? Do you people really know the meaning of priority? </font></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 4, 2022 at 3:14 PM Jagadeesh Sekar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello<div><br></div>
<div>What is the update? Its nearly 20 days. Still I am able to cancel my order and get refunded. Why are you cheating on people like this. As your team said I am on the priority list but still it's getting delayed. Is it how you are treating priority customers? Do you people really know the meaning of priority? </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Apr 3, 2022 at 8:12 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Jagsekar,</div>
<div dir="ltr">
<div>​<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>We rest assure that we are working on your concern is our priority to further assist<br>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113689